{
    "CareRegionLabel": "C$u$s$t$o$m$e",
    "ClearAllRefinementsSelection": "C$l$e$a$r$A$l$l$R$e$f$i$n$e$",
    "ColorSwatchPickerTitle": "C$o$l",
    "ContentWarningMessage": "W$e$'r$e$ s$o$r$r$y$, w$e$ w$e$r$e$ u$n$a$b$l$e$ t$o P$l$e$a$s$e$ t$r$",
    "DefaultPreviewImageAlt": "D$e$s$i$g$n$ P$r$e$<productName /><comparativeName />",
    "ErrorHeader": "W$e$'r$e$ s$",
    "ErrorSubheader": "T$h$e$r$e$'s$ a$ s$l$i$g$h$t$ p$r$o$b$",
    "ErrorPageTitle": "S$o$r$r$y$, a$n$ e$r$r$o",
    "ErrorMessage1": "W$e$'l$l$ l$o$o$k$ i$n$t$o$ t$h$ I$n$ t$h$e$ m$e$a$n$t$i$m$e$, f$e$e$l$ ",
    "ErrorMessage2": "h$o$m$e$",
    "ErrorMessage3": "o$r$ b$r$",
    "ErrorMessage4": "a$l$l$ o$u$r$ p$",
    "FeatureUnavailable": "T$h$i$s$ f$e$a$t$u$r$e$ i$s$ c$u$r$r$",
    "FilterMenuButtonText": "F$i$l$t",
    "FilterMenuCloseButtonText": "C$l$o",
    "FilterMenuDoneButtonText": "D$o$",
    "FilterMenuHeader": "F$i$l$t$e$r$ Y$o$u$",
    "FiltersRegionLabel": "F$i$l$t",
    "FullBleedButton": "U$p$l$",
    "FullBleedDirections": "S$e$l$e$c$t$ f$r$o$m$ o$n$e$ o$f$ t$h$e$ f$o$l$l$o$w$i$n$g$ p$r$o$d$",
    "FullBleedH1": "F$u$l$l$ B$l$e$e$",
    "FullBleedHeader": "A$l$r$e$a$d$y$ h$a$v$e",
    "FullBleedOther": "O$t$h",
    "FullBleedSelect": "S$e$l$",
    "GalleryDefaultResultMessage": "W$e$ w$e$r$e$ u$n$a$b$l$e$ t$o$ f$i$n$d$ a$n$y$ d$e$s$i$g$<searchterm />",
    "GalleryDefaultSearchMessageLine": "H$e$r$e$ a$r$e$ s$o$m$e$ t$i$p$s$ f$o$r$",
    "GalleryDefaultSearchMessageLineOne": "D$o$u$b$l$e$ c$h$e$c$k",
    "GalleryDefaultSearchMessageLineThree": "T$r$y$ r$e$l$a$t$e$d",
    "GalleryDefaultSearchMessageLineTwo": "T$r$y$ m$o$r$e$ g$e$n$e$r",
    "GalleryNoContentMessage": "W$e$'r$e$ s$o$r$r$y$, t$h$e$r$e$ a$r$e$ n$o$ d$e$s$i$g$n$s$ m$a$t",
    "GalleryNoContentMessageLineOne": "P$l$e$a$s$e$ t$r$y$ a$g$a$i$n$ o$r<productsLink />",
    "GallerySearchHeader": "S$e$a$r$c$h$ D",
    "HeaderRegionLabel": "G$a$l$l$e$r$y$",
    "HtmlPageTitle": "<name /> T$e$m$p$l$a$t$e$s$ &amp; D$e$s$i$g$n",
    "NotFoundTitle": "B$o$ T$h$a$t$ p$a$g$e$ d$i$d$n$'t$ t$u$r$n$ u$p$ - b$u",
    "NotFoundSearch": "L$o$o$k$i$n$g$ f$o$r$ a$ s$p$e$ T$y$p$e$ i$t$ i$n",
    "NotFoundSearchText": "S$e$a$r$c$h$ a$l$l$",
    "NotFoundPageTitle": "P$a$g$e$ n$o$t",
    "NotFoundCTA": "O$r$, g$e$t$ b$a$c$k$ t$o$ o",
    "PageTitle": "P$a$",
    "PagePrevious": "P$r$e$v$i$o$u",
    "PageNext": "N$e$x$t$ ",
    "PaginationTitle": "P$a$g$i$n$",
    "PerPageSelection": "<size /> p$e$r$ p",
    "PreviewRegionLabel": "P$r$e$v$i$e$w$ ",
    "Products": "P$r$o$d$",
    "QuickViewColorsTitle": "C$o$l$",
    "QuickViewEntityID": "I$",
    "SearchDesigns": "S$e$a$r$c$h$ D",
    "SelectDesign": "C$u$s$t$o$m$i$z$e$ t$",
    "SelectedRefinementsClearAll": "C$l$e$a$r",
    "SelectedRefinementsClearAllWithCount": "C$l$e$a$r$ A<count />",
    "ShowAllCategories": "S$h$o$w$ A$l$l$ C$a",
    "ShowMore": "S$h$o$w$ ",
    "ShowLess": "S$h$o$w$ ",
    "SkeletonName": "i$c$o$n$-g$a$l$l$e$r$y$-t$i$l$e$-p$r$e$v$i$",
    "UploadIconName": "i$c$o$n$-u$p$l$o$a$d$-d$e$s$i$g$n$-t$",
    "FullBleedUploadModalAriaLabel": "f$u$l$l$-b$l$e$e$d$-u$p$l",
    "FilterIconName": "i$c$o$n$-g$a$l$l$e$r$y$-f$i$l$t$",
    "SearchBoxTextInputAriaLabel": "s$e$a$r$c$h$-i$n$p",
    "SearchBoxTextInputTitle": "s$e$a$r$c$h$",
    "SearchBoxContainerAriaLabel": "s$e$a$r$c$h$-i$n$p$u$t",
    "SearchBoxSuggestionsContainerAriaLabel": "s$u$g$g$e$s$t$i$o$n$s",
    "ModalDialogContentAriaLabel": "s$h$i$p$p$p$i$",
    "SubHeaderPerPageAriaLabel": "s$e$l$e$c$t$-i$n$p$u$t$-i$t$e$m$s$-",
    "SubHeaderPerPageTitle": "i$t$e$m$s$-v$i$s$i$b$l"
}
